commit afd6cb78ec214fd6eeaf3ea33c1b937609cafe0a
Author: Jonathan Wakely <jwakely@redhat.com>
Date:   Mon May 4 22:54:25 2020 +0100

    libstdc++: Fix broken link to SGI STL FAQ
    
    The previous URL to an entry in the wayback machine now redirects to a
    page saying "SGI.com Tech Archive Resources now retired" so use an older
    entry from the archive.
    
            * doc/xml/faq.xml: Use working link for SGI STL FAQ.
            * doc/html/*: Regenerate.

diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index 8d3f7f9b185..30b1561b954 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,8 @@
+2020-05-04  Jonathan Wakely  <jwakely@redhat.com>
+
+	* doc/xml/faq.xml: Use working link for SGI STL FAQ.
+	* doc/html/*: Regenerate.
+
 2020-04-21  Jonathan Wakely  <jwakely@redhat.com>
 
 	* doc/xml/manual/status_cxx2017.xml: Fix name of feature test macro.
